{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF">
    <link type="text/css" rel="stylesheet" href="/static/main.css">
    <title>{%block title%}Bloc cs 253{%endblock%}</title>
</head>
<body>
    <nav>
        <a href="{% url 'home' %}">Home</a>
        <a href="{% url 'blog' %}">Blog Home</a>
        <a href="{% url 'new_post' %}">New Post</a>
    </nav>
    <hr>
    <section>
        {% block section %}{%endblock%}
    </section>
    <hr>
    <small>Funcions d'udacity</small>

    <div class ="age">
        {{age}}
    </div>
</body>
</html>